body {
	background:#EEEEEE;
}
small {
	color:#888888
}

#head {
	background: #FFFFFF url('/images/logo.png') no-repeat scroll;
	background-position: 0 0;
	background-size: 166px 71px;
}

.tr-gray-bg {
	background: #EEEEEE;
}

#navigation,
/*.active,*/
input[type=submit],
.blueButton,
.pagination a:hover,
.date td a:hover {
	background:#FFFFFF;
	color:#000000;
}

select, textarea, input, #content, #foot {
	background:#fff url(/images/admin/gradient.png) repeat-x 0 -28px
}
tr {
	background-position:0 -18px;
}
#content {
	background-position:0 1px;
}

#content h4, h5{
	color:#000000;
}

.active,
th,
input[type=submit],
.blueButton70,
.blueButton50,
.blueButton90 {
	color:#FFFFFF;
	background:#6a1f85;
}

th {
	background: #6a1f85;
}

#navigation a {
	color: #ffa800;
}

h1,
h2,
h3,
h4,
h5,
h6,
input,
select,
textarea,
.blueButton70,
.blueButton50,
.blueButton90 {
	border-color:#DDDDDD;
}

a {
	color:#000000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.add {
	background-image:url(/images/admin/add.png)
}

a.edit {
	background-image:url(/images/admin/edit.png)
}

a.send {
	background-image:url(/images/admin/transmit_blue.png);
	color: #055375;
}

span.wait {
	background-image:url(/images/admin/clock.png);
	color: #055375;
}

span.sending {
	background-image:url(/images/admin/sending.png);
	color: #055375;
}

a.sent, span.sent {
	background-image:url(/images/admin/tick.png);
	color: #055375;
}

span.push-error {
	background-image:url(/images/admin/error.png);
	color: #055375;
}

a.archive {
	background-image:url(/images/admin/trash.png)
}

a.restore {
	background-image:url(/images/admin/unarchive.png)
}

a.delete {
	background-image:url(/images/admin/delete.png)
}

a.up {
	background-image:url(/images/admin/up.png)
}

a.down {
	background-image:url(/images/admin/down.png)
}

a.view {
	background-image:url(/images/admin/view.png)
}

a.camera {
	background-image:url(/images/admin/camera.png)
}

/*#head {
	background:#323466;
}*/

#navigation a:hover {
	color: #fff;
	background:#ffa800;
}
#navigation .active {
	color: #fff;
	background:#ffa800;
}
#navigation .active a{
	color: #fff;
	background:#ffa800;
}

.box,.box > .utils a {
	background:#fff;
	border-color:#eee;
}
.box > h2 {
	background:url(/images/admin/box-h2.png) repeat-x bottom center #fff
}

.error,.success,.info,.error a,.success a,.info a {
	color:#fff
}
.error {
	background:#901830
}
.success {
	background:#189018
}

.glow-sortable-dropindicator {
	background:#eee
}